body {
  margin: 0px;
  height: 0px;
}

header {
  width: 550px;
  margin: auto;
}

  header h1 {
    font-family: "PT Sans Narrow", sans-serif;
    font-size: 55pt;
    font-weight: 800;
    margin-bottom: 0px;
    position: relative;
    z-index: 2;
    margin-left: -3px;
  }

  header h1 a {
    color: rgb(35, 35, 35);
    text-decoration: none;
  }

  header span {
    font-family: "PT Sans", serif;
    font-size: 16pt;
    position: relative;
    top: -10px;
  }

  header span a {
    text-decoration: none;
    color: blue;
  }

#content {
  width: 550px;
  margin: auto;
}

#media {
  position: fixed;
  margin-top: 10px;
  right: 10px;
  top: 0px;
}

#info {
  /*background: #C1272D;*/
  background: rgba(165, 30, 35, 0.75);
  font-family: "PT Sans";
  font-size: 18pt;
  color: white;
  padding: 20px 10px;
  margin-top: 10px;
  margin-bottom: 75px;
  line-height: 120%;
  z-index: 2;
  position: relative;
}

#info span {
  display: block;
  margin-bottom: 10px;
}

#info strong {
  font-weight: 700;
}

article {
  padding-bottom: 10px;
  margin-bottom: 90px;
  border-bottom: 1px dotted #ccc;
  position: relative;
  background: rgba(255, 255, 255, 0.9);
  z-index: 2;
  box-shadow: 0px 0px 10px white;
}

  article.image-seperate img {
    margin-top: 15px;
  }

  article h1 {
    margin-bottom: 5px;
    font-family: "PT Sans Narrow", sans-serif;
    font-weight: 800;
    font-size: 20pt;
    line-height: 120%;
  }

  article h1 a {
    color: rgba(25, 25, 25, 1);
    text-decoration: none;
    line-height: 120%;
    font-family: "PT Sans Narrow", sans-serif;
  }

  article h1 a:hover {
    text-decoration: underline;
  }

  article h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 15pt;
    padding-top: 20px;
  }

  article h3 {
    font-family: "PT Sans", sans-serif;
    font-size: 12pt;
    color: rgba(0, 0, 0, 0.8);
    padding-top: 15px;
    margin-bottom: 5px;
  }

  article p {
    padding-top: 0px;
    margin-top: 0px;
  }

  article .social-media {
    float: right;
  }

  .byline {
    font-family: "PT Sans", sans-serif;
    font-size: 9pt;
    margin-bottom: 15px;
    color: rgb(50, 50, 50);
  }

  .byline a {
    text-transform: lowercase;
    font-family: "PT Sans", sans-serif;
  }

  article p, article ul, article a {
    font-family: "PT Serif", sans-serif;
    line-height: 1.5em;
    color: #111;
  }

  article ul li p {
    margin: 0;
    padding: 0;
  }

  article ul li {
    padding: 5px 0;
  }

  article img {
    border: 1px solid #ccc;
    padding: 1px;
    box-shadow: 0px 0px 3px #ccc;
    margin: 10px 0;
  }

  article img.noborder {
    box-shadow: none;
    border: none;
  }

footer {
  padding-top: 15px;
  padding-bottom: 10px;
  width: 550px;
  margin: auto;
  font-family: "PT Sans";
  line-height: 1.5em;
}

abbr {
  text-transform: lowercase;
  font-variant: small-caps;
  font-size: 15pt;
}

.triangle {
  border-color: transparent transparent transparent #C1272D ;
  border-style: solid;
  border-width: 8px;
  width: 0px;
  height: 0px;
  position: absolute;
  left: -15px;
  top: 9px;
}

.node {
  stroke: #fff;
  stroke-width: 1.5px;
  z-index: 2;
}

.link {
  stroke: #ccc;
  z-index: 1;
}

#graph-container {
  position: relative;
}

svg {
  position: absolute;
  top: -230px;
  left: -620px;
  z-index: 1;
}

.pagination {
	padding-bottom: 30px;
	text-align: center;
}

.pagination .page_number {
	font-family: 'PT Serif';
	position: relative;
	top: 5px;
}

.pagination .next {
	float: right;
  	
}

.pagination .previous {
	float: left;
}

.pagination span.next, .pagination span.previous {
	display: none;
}

.pagination a.next, .pagination a.previous {
	background: rgba(165, 30, 35, 0.75);
	padding: 5px;
	color: white;
	text-decoration: none;
	font-family: 'PT Sans Narrow';
	font-weight: bold;
}
